Bug 439162 - pager switches incorrectly when compiz is enabled
pager switches incorrectly when compiz is enabled
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 08:38 EDT by Tiemen Ruiten
Modified: 2009-01-09 02:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:44:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tiemen Ruiten 2008-03-27 08:38:22 EDT
Description of problem:
When I enable compiz with the Desktop Plane plugin, (this apparently turns my 4
workspaces into one big workspace) and then click on one of the small windows in
the pager, the view will not switch to the right workspace, but to the one
immediately adjacent to it. When I click outside a small window, switching
behaviour is normal. Furthermore, when do this on workspace 1 or 4, the
outermost workspaces, windows are pushed to the other screen (I have a dual
monitor setup)

Version-Release number of selected component (if applicable):
Arch   : x86_64
Version: 4.4.2
Release: 1.fc8

Steps to Reproduce:
1. Enable the Desktop Plane plugin in Compiz Config Settings Manager
2. Open a window, eg. a terminal and switch to another workspace
3. Click on the small representation of the window in the Pager
  
Actual results:
The view switches to the Workspace adjacent of where the window resides

Expected results:
The Workspace where the window resides opens.

Additional info:
Comment 1 Kevin Fenzi 2008-04-28 22:54:57 EDT
Sorry for the long delay here...

Is this problem still occuring? 
I can try and duplicate it here, but not sure I have a f8 machine that can do 3d
handy. ;( 
Comment 2 Bug Zapper 2008-11-26 05:17:01 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 02:44:44 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.